@font-face {
    font-display: auto;
    font-family: 'ostrich_sans_medium';
    src: url('../fonts/OstrichSans-Medium.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

html {
    scroll-behavior: smooth;
}

body {
    background-color: #ffffff;
    color: #35415a;
    font-family: Arial, sans-serif;
    font-size: 1.2rem;
    margin: 0;
}
hr {
    width: 100%;
}
p {
    line-height: 1.4;
}
a {
    color: #254f76;
    text-decoration: none;
    transition: color 0.2s;
}
h1, h2, h3, h4, h5 {
    font-family: 'ostrich_sans_medium', Helvetica, sans-serif;
    font-weight: normal;
}
h1 {
    font-size: 4em;
}
h2 {
    font-size: 3em;
}
h3 {
    font-size: 2.25em;
}
h4 {
    font-size: 1.75em;
}
h5 {
    font-size: 1.25em;
}

picture {
    display: flex;
}

@property --navBorder1 {
  syntax: '<color>';
  initial-value: transparent;
  inherits: false;
}

@property --navBorder2 {
  syntax: '<color>';
  initial-value: transparent;
  inherits: false;
}

section ul {
    list-style: none;
    padding-left: 0;
}
section ul li {
    margin: 12px;
    padding-left: 30px;
    position: relative;
}
section ul li::before {
    color: #13689E;
    content: "\2714";
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

nav {
    align-items: center;
    background-color: #FCFCFC;
    box-shadow: #222 2px 2px 4px;
    display: flex;
    position: fixed;
    transition: all 0.1s ease-in-out;
    width: 100%;
    z-index: 100;
}
nav ul {
    align-items: center;
    display: flex;
    gap: 48px;
    justify-content: flex-end;
    list-style: none;
    margin: 0em 2em;
    padding: 0;
}
nav li {
    background: linear-gradient(90deg, var(--navBorder1), var(--navBorder2));
    cursor: pointer;
    padding: 0px 0px 3px 0px;
    position: relative;
    text-align: center;
    transition: all 0.25s ease-in-out, --navBorder1 0.3s linear, --navBorder2 1s linear;
}
nav li > a {
    background: #FCFCFC;
    display: block;
    font-family: 'ostrich_sans_medium', Helvetica, sans-serif;
    font-size: 2em;
    font-weight: normal;
    padding-top: 3px;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.25s ease-in-out;
}
nav > a:first-child {
    display: block;
    font-size: 1em;
    margin-left: 2em;
    margin-right: auto;
    padding: initial;
}
nav li img {
    bottom: 0;
    left: 50%;
    opacity: 0;
    position: absolute;
    transform: translate(-50%, 0%);
    transition: all 0.25s linear;
    width: 72px;
}
nav li:hover {
    --navBorder1: #3e7ebb;
    --navBorder2: #3e7ebb;
}
nav li:hover > a {
    color: #3e7ebb;
}
.nav-logo {
    height: 65px;
    padding: 6px 0px 2px 0px;
}


.burger-wrapper {
    position: absolute;
    right: 0;
    top: 0;
}
.nav-burger {
    color: #1D4826;
    cursor: pointer;
    display: none;
    height: 4em;
    position: relative;
    width: 5em;
    margin-left: auto;
}
.nav-burger span {
    background-color: currentColor;
    display: block;
    height: 2px;
    left: calc(50% - 8px);
    position: absolute;
    transform-origin: center;
    transition-duration: 86ms;
    transition-property: background-color, opacity, transform;
    transition-timing-function: ease-out;
    width: 20px;
}
.nav-burger span:nth-child(1) {
    top: calc(50% - 6px);
}
.nav-burger span:nth-child(2) {
    top: calc(50% - 1px);
}
.nav-burger span:nth-child(3) {
    top: calc(50% + 4px);
}
.nav-burger.is-active span:nth-child(1) {
  transform: translateY(5px) rotate(45deg);
}
.nav-burger.is-active span:nth-child(2) {
  opacity: 0;
}
.nav-burger.is-active span:nth-child(3) {
  transform: translateY(-5px) rotate(-45deg);
}
@media screen and (max-width: 960px){
    nav {
        flex-direction: column;
        height: 100%;
        max-height: 3em;
        padding: 0.25em 0em 0.5em 0em;
    }
    nav > a:first-child {
        margin-left: 1em;
    }
    nav.is-active {
        max-height: 100vh;
    }
    nav ul {
        display: none;
        flex-direction: column;
        justify-content: flex-start;
    }
    nav.is-active ul {
        display: flex;
        margin-top: 5em;
    }
    .nav-burger {
        display: block;
    }
    .nav-logo {
        padding: unset;
    }
}

.center {
    text-align: center;
}

.flex-center {
    align-items: center;
    justify-content: center;
}
.flex-column {
    display: flex;
    flex-direction: column;
}
.flex-gap {
    gap: 20px;
}
.flex-row {
    display: flex;
}
.flex-wrap {
    flex-wrap: wrap;
}

.grid-3 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 3rem 3rem;
}
@media screen and (max-width: 960px) {
    .grid-3 {
        grid-template-columns: 100%;
    }
}
.grid-3 > div {
    background-color: #FFFFFF;
    border-radius: 10px;
    box-shadow: 0 5px 30px 0 rgba(28, 26, 51, 0.10);
    padding: 10%;
}
.grid-3 h3 {
    margin: 0;
}

.afterline::after {
    background: #e3e7f0;
    content: '';
    display: block;
    height: 3px;
    margin: 10px 0 0 0;
    width: 100px;
}
.center.afterline::after {
    margin: 10px auto 0 auto;
}

.button {
    background-color: #35415b;
    border: 1px solid #35415b;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family: 'ostrich_sans_medium', Helvetica, sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    letter-spacing: 4px;
    margin: 1em 0.5em;
    padding: 1em 2em;
    transition: all 0.25s ease-in-out;
    width: fit-content;
}
.button:hover {
    background-color: #ffffff;
    color: #35415b;
}

.social-button {
    transition: all 0.25s ease-in-out;
}
.social-button > img {
    aspect-ratio: 1 / 1;
    border-radius: 6px;
    transition: all 0.25s ease-in-out;
    width: 48px;
}
.social-button:hover > img {
    filter: brightness(1.5);
}

.page-padding {
    padding-left: 20vw;
    padding-right: 20vw;
}
@media screen and (max-width: 960px){
    .page-padding {
        padding-left: 10vw;
        padding-right: 10vw;
    }
}

.side-by-side {
    overflow: hidden;
    padding: 0;
    position: relative;
    text-align: center;
}
.side-by-side > div {
    max-width: 50%;
    min-height: 400px;
    order: 1;
    width: 100%;
}
.side-by-side .side-text {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 2em 0em;
}
.side-by-side .side-text p, .side-by-side .side-text ul {
    padding: 0 5vw;
    text-align: left;
}
.side-by-side .side-image {
    line-height: 0;
    min-height: unset;
}
.side-by-side .side-image img {
    width: 100%;
}
@media screen and (max-width: 960px) {
    .side-by-side>div {
        max-width: 100%;
    }

    .side-by-side .side-image {
        order: 0;
    }
}

.flex-row.pair-view {
    align-items: center;
    gap: 2em;
    justify-content: center;
}
.flex-row.pair-view > div {
    display: flex;
}
.pair-view .flex-column {
    align-items: center;
    justify-content: center;
}
.pair-view .flex-column .flex-column {
    background-color: #fbfef6;
    box-shadow: 2px 2px 5px #383635;
    padding: 1em;
}
.pair-view p, .pair-view ul {
    max-width: calc(400px + 10vw);
}
.pair-view img {
    border-radius: 40px;
    filter: drop-shadow(2px 4px 6px black);
    width: 100%;
}
@media screen and (max-width: 960px){
    .flex-row.pair-view {
        gap: 0em;
    }
    .pair-view img {
        border-radius: 0;
        filter: unset;
    }
}

.pre-title {
    color: #727f9f;
    font-family: 'ostrich_sans_medium', Helvetica, sans-serif;
    font-size: 2em;
}
.pre-title > a {
    color: #727f9f;
}
.cityscape {
    background-color: #F2F4F7;
    background-image: url("../images/city-smaller.webp");
    background-position: center;
    height: 322px;
}

footer {
    background-color: #35405b;
    color: #FFFFFF;
}
footer .pre-title {
    display: block;
    font-size: 1em;
}
footer .flex-row {
    align-items: center;
    gap: 3rem;
    justify-content: space-between;
    padding: 5vh 10vw 5vh 11vw;
}
@media screen and (max-width: 960px) {
    footer .flex-row {
        flex-direction: column;
    }
}


.delay-animation {
    opacity: 0;
}
.activate {
    animation-play-state: running;
}
.fadeUp.activate {
    animation-delay: 0.1s;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    animation-name: fadeUp;
    opacity: 0;
    transform: translateY(20px);
    will-change: transform;
}
@keyframes fadeUp {
  0% {}
  100% {
        transform: translateY(0px);
        opacity: 1;
        }
}

.fadeLeft.activate {
    animation-delay: 0.1s;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    animation-name: fadeLeft;
    opacity: 0;
    transform: translateX(20px);
    will-change: transform;
}
@keyframes fadeLeft {
  0% {}
  100% {
        transform: translateX(0px);
        opacity: 1;
        }
}

.fadeRight.activate {
    animation-delay: 0.1s;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    animation-name: fadeRight;
    opacity: 0;
    transform: translateX(-20px);
}
@keyframes fadeRight {
  0% {}
  100% {
        transform: translateX(0px);
        opacity: 1;
        }
}